Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 13:16:02 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund 
Hello centrepoint,

I live in the Netherlands and on my holiday  in Dubai I return some items in the Dubai Hills mall.
My refund of 348 dhs I never receive on my bank account.
Can you please help me to get my money back.
I sent you the foto of the Bill en the refund Bill.
Thank you for hellping me.

Irene Mohan Manurat

Verzonden vanaf mijn Galaxy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4631346